/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #3e3e3e;
}
.vscrollerbar {
width: 10px;
background-color: #c4c0c0;
}
.hscrollerbase {
height: 10px;
background-color: #3e3e3e;
}
.hscrollerbar {
height: 10px;
background-color: #c4c0c0;
-moz-border-radius: 3px;border-radius: 3px
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}